<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="NoSqlConfiguration">
    <option name="serverConfigurations">
      <list>
        <ServerConfiguration>
          <option name="databaseVendor" value="DatabaseVendor{name='RedisDB'}" />
          <option name="label" value="dev" />
          <option name="serverUrl" value="localhost:32769" />
        </ServerConfiguration>
      </list>
    </option>
  </component>
</project>